package com.community.huiju.dao;

import com.community.huiju.model.TpUnitEquipment;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpUnitEquipmentMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpUnitEquipment record);

    int insertSelective(TpUnitEquipment record);

    TpUnitEquipment selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpUnitEquipment record);

    int updateByPrimaryKey(TpUnitEquipment record);
}